<?xml version="1.0"?>
<PropertyList>

 <path>master-caution-reset.ac</path>


 
<!-- lighting -->

  <animation> 
   <object-name>mount</object-name>
   <type>material</type>
    <emission> 
      <factor-prop>controls/lighting/panel-norm</factor-prop>
        <red>0.45</red>
        <green>0.34</green>
        <blue>0.18</blue>
      </emission>
  </animation>

  <animation> 
   <object-name>button</object-name>
   <type>material</type>
    <emission> 
      <factor-prop>controls/lighting/panel-norm</factor-prop>
        <red>0.45</red>
        <green>0.34</green>
        <blue>0.18</blue>
      </emission>
  </animation>

	<animation>
		<object-name>master-caution-reset</object-name>
		<type>noshadow</type>
	</animation>

</PropertyList>
